body
{
font-family: Arial;
font-size: 14px;
background-color: #f0f0f0;
color: #333;
}

H1
{
color: #9da868;
font-size: 40px;
font-family: Georgia;
font-weight:normal;
text-align: center;
margin-bottom: 10px;
margin-top: 10px;
}

H2
{
color: #9da868;
font-size: 34px;
font-family: Georgia;
font-weight:normal;
text-align: center;
margin-bottom: 10px;
margin-top: 10px;
}

p
{
text-align:center;
border:1px; solid: #999;

}

footer
{
text-align:center;
font-family: Georgia;
color: #9da868;
font-size: 12px;
font-weight:normal;
}